jQuery(document).ready(function()
{
	"use strict";
});
function was_manage_assign_day_configration_to_all_days_checkbox()
{
  checkedState = jQuery(this).prop('checked');
  jQuery('.was_assign_this_configuration_for_all_days').each(function(index, elem)
  {
	  jQuery(this).prop('checked', false);
  });
  
  jQuery(this).prop('checked', checkedState);

}